.navigation{text-align: center;}

.vg-nav {

	z-index: 100;
	width: 100%
}
.vg-nav>ul:not(.vg-nav-main-container) {
	display: none
}
.vg-nav-main-container {
	padding: 0;
	margin: 0;
	display: inline-block
}
.vg-nav-main-container li {
	list-style: none
}
.vg-nav-main-container>li {
	display: inline-block
}
.vg-nav-main-container span.toggle {
	transition: all 0.4s ease;
	transform: rotate(0)
}
.vg-nav-main-container span.toggle span.default {
    border-top: 1px solid #3bbeb4;
    /* border-right: 1px solid #333; */
    border-bottom: 0;
    border-left: 1px solid #3bbeb4;
    width: 7px;
    height: 7px;
    transition: all 0.4s ease;
    transform: rotate(-135deg) translateX(-1px);
    display: inline-block;
    margin-left: 0.355em;
    vertical-align: 0.255em;
}
.vg-nav-main-container .dropdown {
	position: relative;
}
.vg-nav-main-container .dropdown-mega{position:static}
.vg-nav-main-container .dropdown ul {
	padding: 0
}



.vg-nav-main-container .dropdown>ul {
	transition: all 0.4s ease;
	position: absolute;
	top: 120%;
	opacity: 0;
	visibility: hidden;
	width: 250px;
	text-align: left;
	border-top: 4px solid #3cbeb4;
}
.vg-nav-main-container .dropdown>ul .dropdown-inn {
	left: 0
}
.vg-nav-main-container .dropdown>ul .right {
	right: 0
}
.vg-nav-main-container .dropdown>ul ul {
	transition: all 0.4s ease;
	position: absolute;
	top: 20%;
	opacity: 0;
	visibility: hidden;
	width: 200px
}

.dropdown-mega-container col{padding: 15px;}



.vg-nav-main-container .dropdown>ul .dropdown ul.dropdown-inn {
	left: 100%
}
.vg-nav-main-container .dropdown>ul .dropdown ul.right {
	right: 100%
}
.vg-nav-main-container .dropdown>ul .dropdown.show>ul {
	visibility: visible;
	opacity: 1;
	top: 0
}
.vg-nav-main-container .dropdown.show>ul {
	visibility: visible;
	opacity: 1;
	top: 100%
}
.vg-nav-main-container .dropdown.show>a span.toggle .default {
	transform: rotate(-135deg)
}
.vg-nav-main-container .dropdown-mega .dropdown-mega-container {
	transition: all 0.4s ease;
	position: absolute;
	top: 120%;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	left: 0;
	width: 100%;
	min-height: 300px;
	z-index: 92;
}
.vg-nav-main-container .dropdown-mega.show>a span.toggle {
	transform: rotate(-180deg)
}
.vg-nav-main-container .dropdown-mega.show>.dropdown-mega-container {
	visibility: visible;
	opacity: 1;
	top: 90%
}
.vg-nav-main-container.vg-nav-cloned>li {
	    display: block;
    float: left;
    width: 100%;
}
.vg-nav-main-container.vg-nav-cloned .dropdown ul {
	position: relative;
	width: 100%;
	height: 0
}
.vg-nav-main-container.vg-nav-cloned .dropdown ul .dropdown-inn, .vg-nav-main-container.vg-nav-cloned .dropdown ul .right {
	left: 0 !important
}
.vg-nav-main-container.vg-nav-cloned .dropdown.show>ul {
	height: initial
}
.vg-nav-main-container.vg-nav-cloned .dropdown-mega .dropdown-mega-container {
	position: relative;
	height: 0;
	min-height: 0;
	top: 0;
	display: none
}
.vg-nav-main-container.vg-nav-cloned .dropdown-mega.show .dropdown-mega-container {
	display: block;
	height: auto;
	top: 0;
	float:left;
}
.vg-nav-hover>ul .dropdown:hover>a span.toggle {
	transform: rotate(-180deg)
}
.vg-nav-hover>ul .dropdown:hover>ul {
	visibility: visible;
	opacity: 1;
	top: 100%
}
.vg-nav-hover>ul .dropdown:hover .dropdown:hover>ul {
	visibility: visible;
	opacity: 1;
	top: 0
}
.vg-nav-hover>ul .dropdown-mega:hover .dropdown-mega-container {
	visibility: visible;
	opacity: 1;
	top: 100%
}
.vg-nav-hover>ul .dropdown-mega:hover>a span.toggle {
	transform: rotate(-180deg)
}
.vg-nav-hamburger {
	display: none;
	width: 35px;
	height: 35px;
	position: relative
}
.vg-nav-hamburger span {
	cursor: pointer;
	/*border-radius: 2px;*/
	height: 1px;
	width: 28px;
	background: #3bbeb4;
	position: absolute;
	display: block;
	transition: all 0.4s ease;
	transform: rotate(0);
	opacity: 1
}
.vg-nav-hamburger span:first-child {
	top: 6px;
	width: 35px;
}
.vg-nav-hamburger span:nth-child(2) {
	top: 16px;
	right: 0;
}
.vg-nav-hamburger span:last-child {
	top: 26px;
	width: 35px;
}
.vg-nav-hamburger.show span:first-child {
	top: 16px;
	opacity: 0;

}
.vg-nav-hamburger.show span:nth-child(1) {
	transform: rotate(45deg)
}
.vg-nav-hamburger.show span:nth-child(2) {
	opacity: 0
}
.vg-nav-hamburger.show span:last-child {
	transform: rotate(-45deg);
	top: 16px
}
.vg-nav-collapse {
	display: block;
	position: relative;
	height: 0;
	opacity: 0;
	visibility: hidden;
	transition: all 0.4s ease
}
.vg-nav-collapse.show {
	height: 100%;
	opacity: 1;
	visibility: visible
}
.vg-nav-sidebar {
	display: block;
	position: fixed;
	top: 0;
	opacity: 0;
	height: 100%;
	z-index: 9990;
	transition: all 0.4s ease;
	/*background: #fff*/
}
a {
	transition: all .3s ease
}
.vg-nav>ul>li {
	padding: 20px 15px  20px 15px
}
.vg-nav>ul>li>a {
	line-height: 1.2;
	display: block;
	text-decoration: none;

	/*padding: 10px 0px 47px;*/
   /* margin: 0 17px;*/
    position: relative;
    font-size: 14px;
    font-weight: 500;
    color: #56626c;
    text-decoration: none;
    text-transform: uppercase;
    /*display: inline-block;*/
    border-right: 0px solid #cccccc;
    position: relative;
}
.vg-nav>ul>li.active>a, .vg-nav>ul>li>a:hover {
	color: #29bcb4
}
.vg-nav>ul>li.active:hover>a, .vg-nav>ul>li:hover>a {
	color: #29bcb4;
}
.vg-nav .dropdown ul {
	/*background: rgba(255,255,255,1);
	box-shadow: 0 4px 7px rgba(0,0,0,0.15)*/
}
.vg-nav .dropdown ul li{position: relative; background-color: #fff;}
.vg-nav .dropdown ul li:after {
    content: '';
    position: absolute;
left: 14px;
    top: -5px;
    bottom: 0;
    margin: auto 0;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #29bcb4;
    z-index: 1;
}
.vg-nav .dropdown ul li a {
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 10px 15px 10px 35px;
    color: #56626c;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    border-top: none;
}
.vg-nav .dropdown ul li a:hover {
	color: #29bcb4;
	}
.vg-nav .dropdown ul li:first-child a {
	/*border: 1px solid rgba(0,0,0,0.1)*/
}
.vg-nav .dropdown ul ul {
	/*background: rgba(255,255,255,0.9)*/
}
.vg-nav .dropdown-mega .dropdown-mega-container {
	/*background:url(../images/shape2.png) no-repeat top left #fff;*/
	background:#fff;
	border-top: 4px solid #3cbeb4;
	border: 1px solid rgba(0, 0, 0, 0.2);
	
	padding: 0px;
	  

}
.vg-nav .dropdown-mega .dropdown-mega-container .resp-tabs-list {
    padding: 43px 0 0 0;
}
/*-----------------------inside megamenu-----------*/
ul.megamenu-list {
    margin: 0 10px 0 0;
    padding: 0 0px 0 0;
	text-align: left;
}

ul.megamenu-list li {list-style: none;/* padding: 4px 0 4px 20px; */margin-bottom: 6px;position: relative;width: 100%;font-size: 16px;font-weight: 500;}

ul.megamenu-list li a {
    width: 100%;
    display: block;
    border-bottom: 0 !important;
    padding: 7px 10px 7px 35px !important; 
}
ul.megamenu-list li:after {
content: '';
    position: absolute;
    left: 0%;
    top: -3px;
    bottom: 0;
    margin: auto 0;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #29bcb4;
    z-index: -1;
}

ul.megamenu-list li:hover:after {
    background-position: 3px 0px;
    opacity: 1;
}

ul.megamenu-list li a {
    color: #56626c;
}

ul.megamenu-list li:hover a {
    color: #3bbfb2;
}

ul.megamenu-list li:before {
    background: #ea272e;
}

.megamenu1, .megamenu2 , .megamenu3 {
   float:left;
   width: 100%;
    padding: 18px 0;
}
.megamenu1 {
   
}

.megamenu2 {
    background: url(../images/megamenu3.png) no-repeat top right;
    background-size: contain;
   /* min-height: 350px;*/
    float: left;
}

.megamenu3 ul.megamenu-list li a {
    /* font-size: 25px;
	font-weight: 700; */
}

.megamenu3 ul.megamenu-list li:after {
    top: 15px;
}

.megamenu2 {
    background: url(../images/megamenu2.png) no-repeat top right;
    background-size: contain;
}

.megamenu4 {
    /* background: url(../images/megamenu4.png) no-repeat top right; */
    background-size: contain;
    min-height: 350px;
    float: left;
}


.megamenu3>div {
    padding: 40px 0 0 0;
}

.megamenu4>div {
    padding: 40px 0 0 0;
}

.megamenu1 {
   width: 100%;
}

.megamenu1 img {
    max-width: 100%;
}

.megamenu1 h2 {
    font-size: 18px;
    color: #000;
    margin: 0 0 10px 0;
}

.megamenu1 p {
    color: #777;
}

.menu-logos{
	margin:0;
	padding: 0;
	float: left;
}
.menu-logos li{
	margin:0;
	padding: 0;
	list-style:none;
	margin-right:10px;
	margin-bottom:15px;
}
.menu-logos li:hover img{
	filter: grayscale(1);
	}
/*--------------------------------*/



.vg-nav-hamburger {
	margin: 0
}
.vg-nav-sidebar .vg-nav-sidebar__content {
	width: 100%;
	padding: 0 20px 20px 20px
}
.vg-nav-collapse ul {
	width: 100%;
	padding: 20px 0
}
.vg-nav-sidebar__content>ul>li>a, .vg-nav-collapse>ul>li>a {
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	color: #333333;
	text-transform: uppercase;;
	font-weight: 500;
}
.vg-nav-sidebar__content>ul ul, .vg-nav-collapse>ul ul {
	/*background: rgba(0,0,0,0.02)*/
}
.vg-nav-sidebar__content>ul ul li>a, .vg-nav-collapse>ul ul li>a {
	display: block;
	padding: 1px;
	border-bottom: 0px solid #f5f5f5;
	text-decoration: none;
	color: #333333;
font-size:13px;
}
.vg-nav-sidebar__content .dropdown-mega-container, .vg-nav-collapse .dropdown-mega-container {
	/*background: rgba(0,0,0,0.02);*/
	border-bottom: 1px solid #f5f5f5;
	padding: 0px
}

.vg-nav-sidebar__content .dropdown-mega-container, .vg-nav-collapse 
.dropdown-mega-container .resp-vtabs ul.resp-tabs-list{
	width:100%;

}
.mob-catg{ display: none !important; }
.vg-nav-main-container .dropdown-mob{ display: none !important; }

@media only screen and (min-width: 992px) {
.mob-menu{ display: none !important;}
}

@media only screen and (max-width: 1200px) {
	.vg-nav>ul>li {
    padding: 20px 10px 20px 10px;
}
}
@media only screen and (max-width: 980px) {
.mob-catg{ display: block !important; }
.vg-nav-main-container.vg-nav-cloned .dropdown-mega.show .dropdown-mega-container .tab-container{ display: none; }
.vg-nav-main-container .mob-catg{ padding: 10px 0px; }
.vg-nav-main-container .mob-catg li a{padding: 6px 0px 6px 10px;display: block;font-size: 16px;color: #eb272f;}
.vg-nav-main-container .dropdown-mega{ display: none !important; }
.vg-nav-main-container .dropdown-mob{ display: block !important; }
.vg-nav-sidebar__content ul ul li a{color: #666; font-size: 17px; padding: 6px 0px 6px 13px; border-bottom: 1px solid #ebebeb; }
.vg-nav-sidebar__content ul ul li ul li a{  font-size: 16px;  border-bottom: none; padding: 6px 0px 6px 30px; color: #666; position: relative;
background-image: url(../images/icons/arrow-s.png) ;   background-position:left 13px center; background-repeat: no-repeat;-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
}
@media only screen and (max-width: 991px) {
.pc-menu{display: none !important;}
.vg-nav-main-container .dropdown:hover .dropdown-inn{opacity: 1;
    display: block;
    height: auto;
    visibility: visible;}
}

@media only screen and (min-width: 980px) {
.vg-nav-sidebar.dropdown-inn {
	left: -25%;
	width: 25%
}



.vg-nav-main-container .dropdown:hover ul.dropdown-inn{ opacity: 1; visibility: visible; top: 100%; }
.vg-nav-main-container .dropdown-mega:hover .dropdown-mega-container{ opacity: 1; visibility: visible; top: 100%; padding: 20px;}
.vg-nav-main-container .dropdown:hover a span.toggle .default { transform: rotate(-315deg) translate(4px);}
.vg-nav-main-container .dropdown-mega:hover a span.toggle .default { transform: rotate(-315deg) translate(4px);}
}
@media only screen and (min-width: 992px) and (max-width: 979.98px) {
.vg-nav-sidebar.dropdown-inn {
	left: -33%;
	width: 33%
}
}
@media only screen and (min-width: 768px) and (max-width: 991.98px) {
.vg-nav-sidebar.dropdown-inn {
	left: -50%;
	width: 50%
}
}
@media only screen and (max-width: 767.98px) {
.vg-nav-sidebar.dropdown-inn {
	left: -75%;
	width: 75%
}
}
@media only screen and (max-width: 479.98px) {
.vg-nav-sidebar.dropdown-inn {
	left: -100%;
	width: 100%
}
}
@media only screen and (min-width: 980px) {
.vg-nav-sidebar.right {
	right: -25%;
	width: 25%
}
}



@media only screen and (min-width: 992px) and (max-width: 1199.98px) {
.vg-nav-sidebar.right {
	right: -33%;
	width: 33%
}
}
@media only screen and (min-width: 768px) and (max-width: 991.98px) {
.vg-nav-sidebar.right {
	right: -50%;
	width: 50%
}
}
@media only screen and (max-width: 767.98px) {
.vg-nav-sidebar.right {
	right: -75%;
	width: 75%
}
}
@media only screen and (max-width: 479.98px) {
.vg-nav-sidebar.right {
	right: -100%;
	width: 100%
}
}
.vg-nav-sidebar.show.dropdown-inn {
	left: 0 !important;
	opacity: 1
}
.vg-nav-sidebar.show.right {
	right: 0 !important;
	opacity: 1;
	 background: #fff;
}
.vg-nav-sidebar__close {
	position: absolute;
	font-size: 56px;
	font-weight: 300;
	top: 0;
	right: 15px;
	color: #333333;
	cursor: pointer
}
.vg-nav-sidebar__content {
	margin-top: 70px;
	height: calc(100% - 60px);
	overflow-y: auto;
	overflow-x: hidden
}
.vg-nav-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	opacity: 0;
	transition: all 0.4s ease;
	top: 0;
	background: rgba(51,51,51,0.7);
	transition-delay: .15s;
	z-index: 9989
}
.vg-nav-overlay.right {
	left: -100%
}
.vg-nav-overlay.right.show {
	left: 0;
	opacity: 1
}
.vg-nav-overlay.dropdown-inn {
	right: -100%
}
.vg-nav-overlay.dropdown-inn.show {
	right: 0;
	opacity: 1
}
@media only screen and (min-width: 980px), only screen and (min-width: 768px) and (max-width: 979.98px), only screen and (min-width: 768px) and (max-width: 991.98px), only screen and (max-width: 767.98px), only screen and (max-width: 479.98px) {
.vg-nav-xl .vg-nav-hamburger {
	display: block
}
.vg-nav-xl>ul {
	display: none
}
}
@media only screen and (min-width: 768px) and (max-width: 979.98px), only screen and (min-width: 768px) and (max-width: 991.98px), only screen and (max-width: 767.98px), only screen and (max-width: 479.98px) {
.vg-nav-lg .vg-nav-hamburger {
	display: block
}
.vg-nav-lg>ul {
	display: none
}
.navigation{ 
    /* width: 100%; */
   /* background: #1b1a47;*/
    padding: 5px 16px;
    position: absolute;
    top: 2px;
    right: 3px;
}
}
@media only screen and (max-width: 767.98px), only screen and (max-width: 479.98px){
	.navigation{ 

/*    top: -46px;
    left: 3px;*/
}

}
@media only screen and (min-width: 768px) and (max-width: 991.98px), only screen and (max-width: 767.98px), only screen and (max-width: 479.98px) {
.vg-nav-md .vg-nav-hamburger {
	display: block
}
.vg-nav-md>ul {
	display: none
}
}
@media only screen and (max-width: 767.98px), only screen and (max-width: 479.98px) {
.vg-nav-sm .vg-nav-hamburger {
	display: block
}
.vg-nav-sm>ul {
	display: none
}
}
@media only screen and (max-width: 479.98px) {
.vg-nav-xs .vg-nav-hamburger {
	display: block
}
.vg-nav-xs>ul {
	display: none
}
}
